@charset "UTF-8";

.p-contact-form {
	
}

@media (min-width: 960px) {
	.p-contact-form {
		grid-template-columns: max(220px, 20%) 1fr;
	}
}

@media (min-width: 960px) {
	.p-contact-title {
		margin: 45px auto 0;
	}
}

@media (max-width: 959px) {
	.p-contact-title {
		margin: 30px auto 0;
	}
}


.p-contact-separator {
	border: 0;
	border-bottom: solid 1px var(--c-navy);
}

@media (min-width: 960px) {
	.p-contact-separator {
		max-width: 960px;
		margin: 45px auto 0;
	}
}

@media (max-width: 959px) {
	.p-contact-separator {
		margin: 30px 10PX 0;
	}
}

.p-contact-form__date {
	display: flex;
	align-items: center;
	width: 100%;
	height: 58px;
	padding: 0 0 0 15px;
	font-size: 1.8rem;
	font-weight: bold;
}

@media (max-width: 959px) {
	.p-contact-form__date {
		font-size: 1.7rem;
	}
}

.p-contact-form__items {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.p-contact-form__item {
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	gap: 15px;
	padding-left: 30px;
}

.p-contact-form__item::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 1.8rem;
	font-weight: bold;
}

.p-contact-form__item:nth-child(1)::before {
	content: "\02460";
}

.p-contact-form__item:nth-child(2)::before {
	content: "\02461";
}

.p-contact-form__item:nth-child(3)::before {
	content: "\02462";
}

.p-contact-form__item:nth-child(4)::before {
	content: "\02463";
}

.p-contact-form__item:nth-child(5)::before {
	content: "\02464";
}

.p-contact-form__item:nth-child(6)::before {
	content: "\02465";
}

.p-contact-form__item:nth-child(7)::before {
	content: "\02466";
}

.p-contact-form__item:nth-child(8)::before {
	content: "\02467";
}

.p-contact-form__item:nth-child(9)::before {
	content: "\02468";
}

.p-contact-form__item:nth-child(10)::before {
	content: "\02469";
}

.p-contact-form__item h3 {
	display: none;
}

.mw_wp_form_input .p-contact-form-select {
	width: auto;
}

.p-contact-form__item-group:has(select:disabled) {
	opacity: 0.4;
}


@media (min-width: 960px) {
	.p-contact-form__inner {
		display: grid;
		grid-template-columns: max(160px, 20%) 1fr;
		align-items: center;
		gap: 30px 60px;
	}
}

.p-contact-form-checkbox {
	display: flex;
	justify-content: center;
	gap: 0 10px;
}

@media (min-width: 960px) {
	.p-contact-form-checkbox {
		max-width: 960px;
		margin: 45px auto 0;
		padding: 0 45px 0;
	}
}
@media (max-width: 959px) {
	.p-contact-form-checkbox {
		margin: 30px auto 0;
		padding: 0 5vw 0;
	}
}

/***********************************************
 confirm 
************************************************/
.mw_wp_form_confirm .p-contact-form__item {
	display: block;
}

.mw_wp_form_confirm .p-contact-form__items {
	display: block;
}

.mw_wp_form_confirm .p-contact-form__item::before {
	transform: translateY(-50%);
}

.mw_wp_form_confirm .p-contact-form__inner {
	display: block;
}

/***********************************************
 complete
************************************************/